Home > Cannot Find > Ubuntu Cannot Find Lglu

Ubuntu Cannot Find Lglu

Contents

Finally, searching through my whole file system, I don't see a file named "libGLU.so" anywhere. Is it possible to hand start modern planes? asked 1 year ago viewed 3847 times active 2 months ago Related 6Sound doesn't work with update 14.04 to 14.100Mobo problems? OBDII across the world? http://bovbjerg.net/cannot-find/ubuntu-12-04-cannot-find-lz.php

more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science If you care, what I am trying to do is install CUDA on Karmic. will provide 'lGLU', which means 'libGLU.so'. .. Here are the last few lines of the log: Code: nvopencc WARNING: -noinline or -INLINE:=off has been seen, -default_options ignored /usr/bin/ld: cannot find -lGLU collect2: ld returned 1 exit status make[1]: read the full info here

Usr Bin Ld Cannot Find

Straight line equation Word for a Fact Believed by a Sub-Culture Furniture name for waist-high floor-sitting shelf cabinet thing My cat sat on my laptop, now the right side of my Hot Network Questions What is the common, normally open, normally closed? In that case, should I just create a link to one of the libGLU.so files that I have? Word for a Fact Believed by a Sub-Culture Safety - Improve braking power in wet conditions Would the members of an online imageboard (or any community) be able to build a

I'm still not quite sure how to get from the name of a file that's missing to the package that contains it. Register All Albums FAQ Today's Posts Search Using Fedora General support for current versions. Multiple failures in multiple OS's1Package failed to install, but does1Unity gets resetted after crash/notebook loses power0can't build OpenGL software on 14.10 with fglrx-updates: “/usr/bin/ld: cannot find -lGL”1Ubuntu 14.10 won't boot after The reason is that the libraries must not have any version numbers after ".so".

By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. Iglu The loader ld(1) should normally find these, but for some reason, it doesn't. This thread is possibly simplest. *(Posted 1+ years ago)#3 i installed the dependencies with terminal as shown and the g++ fix and made sure everything is upto date but i just a fantastic read Why is the 'You talking to me' speech from the movie 'Taxi Driver' so famous?

Previous examples of large scale protests after Presidential elections in US? Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest Why is the 'You talking to me' speech from the movie 'Taxi Driver' so famous? Open a terminal and install the following packages (as they are not installed by default): sudo apt-get install libxmu-dev libxmu-headers freeglut3-dev libxext-dev libxi-dev Then restart your make process.

Iglu

Take a look at XCB dependencies listed "here":http://qt-project.org/wiki/Building_Qt_5_from_Git and install what's missing. http://askubuntu.com/questions/584196/what-should-i-do-to-fix-this-usr-bin-ld-cannot-find-l Building breakoutCompiling:breakout.bmxflat assembler version 1.68 (32768 kilobytes memory)4 passes, 33419 bytes.Linking:breakout.debug/usr/bin/ld: cannot find -lX11/usr/bin/ld: cannot find -lXxf86vm/usr/bin/ld: cannot find -lGL/usr/bin/ld: cannot find -lGLU/usr/bin/ld: cannot find -lX11/usr/bin/ld: cannot find -lXxf86vm/usr/bin/ld: cannot find Usr Bin Ld Cannot Find DigaMe Linux - Security 2 11-12-2004 11:42 PM /usr/bin/ld: cannot find -lc aa2bi Linux - Newbie 2 06-09-2004 07:32 AM All times are GMT -5. Iglu Cruise But didn't find.

For details and our forum data attribution, retention and privacy policy, see here Review your favorite Linux distribution. navigate here Search this Thread 07-30-2010, 12:34 PM #1 jayantak LQ Newbie Registered: Jul 2010 Posts: 1 Rep: /usr/bin/ld: cannot find -lGLU Hello, I am a new user on Ubuntu. More than one person has posted questions very similar to mine, and I can see that they have gone unanswered for several days. Join Date Sep 2007 Location Silicon Valley Beans 210 DistroUbuntu 13.04 Raring Ringtail Re: Revisited: "cannot find lGLU" during make Well, I solved my own problem, though with less than complete

  • Ubuntu running on Oracle VM Virtual Box7How do you find libraries(C++) in Ubuntu?0QT4/5 Creator cannot find -lGL6Cannot find boost-thread-mt library6qt can't find GL/gl.h but libGL.so exists0Still cannot compile Octave 4.0.0 with
  • All the error messages disappear, but there are a ton of warnings during the build.
  • They are accompanied by two suggestively-named links, "libGLU.so.1" and "libGLUT.so.3".
  • Registration is quick, simple and absolutely free.
  • After that the installs of all the stuff and then the build-essentials to fix the g++ missing error.
  • sudo apt-get install libglu1-mesa-dev ..
  • asked 2 years ago viewed 1064 times active 2 years ago Related 0Anyone know if 12.04 has OpenGL Aux Libraries?2How to fix: extension “NV-GLX” missing on display.
  • Thread Tools Search this Thread Display Modes #1 3rd May 2007, 05:08 PM yinglcs Offline Registered User Join Date: Mar 2006 Posts: 176 /usr/bin/ld: cannot find -lGLU Hi,
  • straight lines + point of intersection in TikZ Limit computation technology in a futuristic society Straight line equation How do I deal with my current employer not respecting my decision to
  • Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us.

Join our community today! What Could Cause Flash Over / Arcing to Reappear on New Plugs? Note that registered members see fewer ads, and ContentLink is completely disabled once you log in. http://bovbjerg.net/cannot-find/ubuntu-usr-bin-ld-cannot-find.php yinglcs View Public Profile Find all posts by yinglcs #2 3rd May 2007, 05:19 PM tashirosgt Offline Registered User Join Date: Aug 2004 Posts: 4,016 Do you have

In the example, OpenGL IS already installed on the computer (as I believe it is on mine), but the file "libGLU.so" needs to have a link to it placed in /usr/lib. Browse other questions tagged c++ linux qt opengl kubuntu or ask your own question. Safety - Improve braking power in wet conditions Will I get the same result if I use 18-55mm lens at 55mm (full zoom) and 55-200mm lens at 55mm (no zoom), if

Can anyone help me on the following problem?

Take a look at XCB dependencies listed "here":http://qt-project.org/wiki/Building_Qt_5_from_Git and install what's missing. To confirm that everything is working, NVidia provides working examples of CUDA code, shipped as source (gpucomputingsdk_3.1_linux.run). Having a problem logging in? So explaining it in a more understandable way will be appreciated.

more hot questions question feed lang-cpp about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Click Here to receive this Complete Guide absolutely free. I think I can see why, the original poster apparently had a corrupted gtkglarea package. this contact form Is it possible to hand start modern planes?

Also, I think -lXi corresponds to libxi-dev. –saiarcot895 Mar 16 '14 at 13:41 add a comment| 1 Answer 1 active oldest votes up vote 0 down vote accepted You need libXi-devel Basic Geometric intuition, context is undergraduate mathematics Teenage daughter refusing to go to school Why were pre-election polls and forecast models so wrong about Donald Trump? Browse other questions tagged c++ opengl or ask your own question. You are currently viewing LQ as a guest.

If not, try making a symbolic link called libGLU.so to your libGLU.so.1. __________________ "Never let the task you are trying to accomplish distract you from the study of computers." tashirosgt View Will I get the same result if I use 18-55mm lens at 55mm (full zoom) and 55-200mm lens at 55mm (no zoom), if not, then why? share|improve this answer answered Mar 16 '14 at 14:04 Sylvain Pineau 39k1273115 Thanks all I needed! –user1763722 Mar 16 '14 at 14:45 add a comment| Your Answer draft Ubuntu Ubuntu Insights Planet Ubuntu Activity Page Please read before SSO login Advanced Search Forum The Ubuntu Forum Community Ubuntu Official Flavours Support General Help [SOLVED] Revisited: "cannot find lGLU" during

This is project file: // opengltext.pro SOURCES += \ main.cpp QT += opengl And one cpp file: // main.cpp #include int main( int argc, char *argv[] ) { QApplication app( MathSciNet review alert? Is it possible for a diesel engine computer to detect (and prevent) a runaway condition? Thanks for the help c++ opengl share|improve this question asked Mar 16 '14 at 13:39 user1763722 33 Have you installed the corresponding -dev packages?

Home Qt Development General and Desktop [solved] Qt5 under Ubuntu cannot find -lGL [solved] Qt5 under Ubuntu cannot find -lGL This topic has been deleted. FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.